[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: woody > sarge



Und warum nicht? Ich habe vor einem halben jahr es mit dist-upgrade
gemach und alles lauft ohne Problemme.

Vlad
 
> > Hat das etwas mit den Backports zu tun oder was bedeutet diese
> > Meldung? Ich habe nach der Eingabe von "apt-get dist-upgrade"
> > zahlreiche Meldungen auf dem Bildschirm gesehen, wonach Backports
> > von Sarge-Versionen ersetzt wurden, das schien durchaus zu klappen.
> 
> Updates auf eine neuere Debian-Version _niemals_ mit dist-upgrade
> machen, *immer* dselect (oder neuerdins aptitude) benutzen.
> 
> S°
> 
> -- 
> Letzte Worte eines Diabetikers: Zucker!
> 
> 
> -- 
> Haeufig gestellte Fragen und Antworten (FAQ): 
> http://www.de.debian.org/debian-user-german-FAQ/
> 
> Zum AUSTRAGEN schicken Sie eine Mail an
> debian-user-german-REQUEST@lists.debian.org mit dem Subject
> "unsubscribe". Probleme? Mail an listmaster@lists.debian.org (engl)
> 


-- 
Vladislav Vorobiev
http://www.rusweb.ath.cx , http://www.spravochnik.de
Against TCPA http://www.againsttcpa.com



Reply to: